Subject: bug#57207: 29.0.50; Fontification is slow after e7b5912b23 (Improvements to long lines handling)

From: Gregory Heytings <[email-masked]>
Date: Sun, 21 Aug 2022 13:22:15 +0000

>
> The [Narrow] mode line problem is gone on the new branch, but the 
> blank-window problem isn't: If you type something before the "foo" bit 
> in the test case, the portion of the window below the foo will blank in 
> and out.  (Type something below foo first to see the effect.)
>

I cannot reproduce that here: after evalling the recipe, typing "bar" and 
then doing M-< bar works as expected.